body{
	background-image:url(back_1.png), url(back_2.png);
	background-repeat:no-repeat, no-repeat;
	background-position: 5px 5px, bottom right;
	background-attachment:fixed, fixed;
	background-color: #EDECE7;
}
hgroup h1#pagetitle{	
	margin: -5px 0 -10px;
}
hgroup a, a:visited, a:hover, a:active{	
	text-decoration:none;
}
#nav {
	z-index: 9999999;
}
#nav ul {
	list-style:none;
	margin-bottom: -2px;
	display: block;
}
#nav ul a:link,#nav  a:visited {
	text-decoration:none;
	-webkit-transition: color .25s linear;
	-ms-transition: color .25s linear;
	-o-transition: color .25s linear;
	-moz-transition: color .25s linear;
   	transition: color .25s linear;
}
#nav ul a:hover, #nav a:active {
	text-decoration:none;
	-webkit-transition: color .25s linear;
	-ms-transition: color .25s linear;
	-o-transition: color .25s linear;
	-moz-transition: color .25s linear;
    transition: color .25s linear;
}
#content-wrap {
}
#side-left {
	text-align: right;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	float: left;
	width: 25%;
	margin: 200px 0 10px;
	padding-right: 20px;
	position:fixed;
}
#side-right-wrap {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	float: left;
	width: 15%;
	margin: 200px 0 10px;
	padding-left: 20px;
}
#side-right {
	margin-top:-20px;
}
#full-content {
	letter-spacing: 1px;
	float: left;
	padding: 0 20px 0 15px;
	margin: 100px 0 10px 27%;
	width: 55%;
}
#full-content-sidebar {
	letter-spacing: 1px;
	float: left;
	padding: 0 20px 0 15px;
	margin: 100px 0 10px 27%;
	width: 45%;
}
#wrapper a,#wrapper a:visited{
	text-decoration:none;
	-webkit-transition: color .25s linear;
	-ms-transition: color .25s linear;
	-o-transition: color .25s linear;
	-moz-transition: color .25s linear;
   transition: color .25s linear;
}
#wrapper a:hover,#wrapper a:active {
	text-decoration:none;
	-webkit-transition: color .25s linear;
	-ms-transition: color .25s linear;
	-o-transition: color .25s linear;
	-moz-transition: color .25s linear;
   transition: color .25s linear;
}
#foot{
	clear: both;
	margin-bottom: 10px;
	font: 13px 'HattoriHanzoLight';
	margin: 40px 0 20px;
	text-align:center;
}
